Havana RC2 Tracker

Bug #1239156 reported by James Page on 2013-10-12
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
ceilometer (Ubuntu)
Undecided
Unassigned
Saucy
Undecided
Unassigned
cinder (Ubuntu)
High
Unassigned
Saucy
High
Unassigned
glance (Ubuntu)
Undecided
Unassigned
Saucy
Undecided
Unassigned
heat (Ubuntu)
Undecided
Unassigned
Saucy
Undecided
Unassigned
horizon (Ubuntu)
Undecided
Unassigned
Saucy
Undecided
Unassigned
keystone (Ubuntu)
Undecided
Unassigned
Saucy
Undecided
Unassigned
neutron (Ubuntu)
Undecided
Unassigned
Saucy
Undecided
Unassigned
nova (Ubuntu)
Undecided
James Page
Saucy
Undecided
James Page

Bug Description

Tracking bug for Havana RC2's for Ubuntu Saucy

Related branches

James Page (james-page) on 2013-10-12
Changed in glance (Ubuntu Saucy):
status: New → Fix Released
Changed in cinder (Ubuntu Saucy):
importance: Undecided → High
James Page (james-page) wrote :

Milestone details from upstream for neutron:

   https://launchpad.net/neutron/havana/havana-rc2

24 bug fixes;

James Page (james-page) wrote :

Milestone details for cinder:

 https://launchpad.net/cinder/havana/havana-rc2

5 bug fixes

James Page (james-page) wrote :

Milestone details for heat:

https://launchpad.net/heat/havana/havana-rc2

22 bug fixes.

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package heat - 2013.2~rc2-0ubuntu1

---------------
heat (2013.2~rc2-0ubuntu1) saucy; urgency=low

  * New upstream release candidate (LP: #1239156).
 -- James Page <email address hidden> Sat, 12 Oct 2013 16:53:03 +0100

Changed in heat (Ubuntu Saucy):
status: New → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package cinder - 1:2013.2~rc2-0ubuntu1

---------------
cinder (1:2013.2~rc2-0ubuntu1) saucy; urgency=low

  * New upstream release candidate (LP: #1239156).
 -- James Page <email address hidden> Sat, 12 Oct 2013 16:52:11 +0100

Changed in cinder (Ubuntu Saucy):
status: New → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package neutron - 1:2013.2~rc2-0ubuntu1

---------------
neutron (1:2013.2~rc2-0ubuntu1) saucy; urgency=low

  * New upstream release candidate (LP: #1239156).
 -- James Page <email address hidden> Sat, 12 Oct 2013 16:51:28 +0100

Changed in neutron (Ubuntu Saucy):
status: New → Fix Released
James Page (james-page) on 2013-10-13
Changed in nova (Ubuntu Saucy):
assignee: nobody → James Page (james-page)
status: New → In Progress
James Page (james-page) wrote :

Nova rc2:

https://launchpad.net/nova/havana/havana-rc2

bug fixes; need to pull inflight fix for boto version checks in api tests.

James Page (james-page) on 2013-10-13
Changed in nova (Ubuntu Saucy):
status: In Progress → Fix Committed
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package nova - 1:2013.2~rc2-0ubuntu1

---------------
nova (1:2013.2~rc2-0ubuntu1) saucy; urgency=low

  * New upstream release candidate (LP: #1239156):
    - d/p/fix-boto-versioning.patch: Cherry picked fix from upstream gerrit for
      test failures with boto < 2.13.
  * d/control: Add epoch to versioned dependencies for python-oslo.config.
 -- James Page <email address hidden> Sun, 13 Oct 2013 11:05:46 +0100

Changed in nova (Ubuntu Saucy):
status: Fix Committed → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package ceilometer - 2013.2~rc2-0ubuntu1

---------------
ceilometer (2013.2~rc2-0ubuntu1) saucy; urgency=low

  * New upstream release candidate (LP: #1239156):
    - d/p/revert-keystone-compat.patch: Revert keystoneclient 0.4.0 compat
      fix as this causes test failures against 0.3.4.
  * d/control: Drop a3 from versioned dependency on python-oslo.config.
 -- James Page <email address hidden> Mon, 14 Oct 2013 10:30:03 +0100

Changed in ceilometer (Ubuntu Saucy):
status: New → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package keystone - 1:2013.2~rc2-0ubuntu1

---------------
keystone (1:2013.2~rc2-0ubuntu1) saucy; urgency=low

  * New upstream release candidate. (LP: #1239156)
 -- Chuck Short <email address hidden> Tue, 15 Oct 2013 09:39:53 -0400

Changed in keystone (Ubuntu Saucy):
status: New → Fix Released
Changed in horizon (Ubuntu Saucy):
status: New → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers